
.style_cse {
}
body{
margin:0 auto;
padding:0 auto;
height:auto;
font-family:Calibri;
font-size:12px;
background-image:url(https://www.csemohali.co.in/images/gradient.jpg);
}

#main{
width:1024px;
height:auto;
margin:0 auto;
padding:0 auto;

}
#flash{ 

width:1024px;
height:280px;
 
}
#menu{
width:1024px;
height:54px;


/*background-image:url(../images/menu.png);*/
background-repeat:no-repeat;
background-color:#086a99;
}
#centertop{
background-image:url(https://www.csemohali.co.in/images/center_top.jpg);
width:1024px;
height:34px;
}
.centermain{
background-image:url(https://www.csemohali.co.in/images/center_main.jpg);
background-repeat:repeat-y;
height:auto;
width:1024;


}
#footer{
background-image:url(https://www.csemohali.co.in/images/footer.jpg);
background-repeat:no-repeat;
height:23px;
width:1024px;

}

#footertext{
background-image:url(https://www.csemohali.co.in/images/footer_text.png);
background-repeat:no-repeat;
width:1024px;
height:120px;
}

.nav a
{ 
	color:#000;
	text-decoration:none;
	font-size:14px;
	 
}


ul.nav li {
	height:30px;
	
	list-style-image:background:url(../images/icon.png) no-repeat 0 4px;
	display:inline;
	width:204px;


	
	}
ul.nav a {
	padding:0px 0 0 20px;
	background:url(../images/icon.png) no-repeat 0 4px;
	}
ul.nav a:hover {
	  color:#000;
	}
ul.nav li.last {background:none;}


.nav1 a
{ 
	color:#fff;
	text-decoration:none;
	font-size:14px;
}


ul.nav1 li {
	height:30px;
	background:url(https://www.csemohali.co.in/img/bg-dotted.gif) repeat-x bottom;
	display:inline;
	width:204px;

	
	}
ul.nav1 a {
	padding:0px 0 0 20px;
	background:url(../images/icon.png) no-repeat 0 4px;
	}
ul.nav1 a:hover {
	  color:#fff;
	}
ul.nav1 li.last {background:none;}







.button
{ background-image:url(../images/button1.png); background-repeat:no-repeat;
  width:225px;
  height:36px;
 
}
.button1
{ background-image:url(https://www.csemohali.co.in/images/button.png); background-repeat:no-repeat;
  width:225px;
  height:36px;
 
}




.col-1, .col-2, .col-3 { float:left; width:230px;}
/*==================boxes====================*/
.box { background:url('https://www.csemohali.co.in/images/box-bg.gif') repeat-x left top; 
width:230px;
}
.box .border-top {background:url('https://www.csemohali.co.in/images/border.gif') repeat-x 50% top;
}
.box .border-bot {background:url('https://www.csemohali.co.in/images/border.gif') repeat-x 50% bottom;
}
.box .border-left {background:url('https://www.csemohali.co.in/images/border.gif') repeat-y left 50%;
}
.box .border-right {background:url('https://www.csemohali.co.in/images/border.gif') repeat-y right 50%;
}
.box .left-top-corner {background:url('https://www.csemohali.co.in/images/left-top-corner.gif') no-repeat left top;
}
.box .right-top-corner {background:url('https://www.csemohali.co.in/images/right-top-corner.gif') no-repeat right top;
}
.box .left-bot-corner {background:url('https://www.csemohali.co.in/images/left-bot-corner.gif') no-repeat left bottom; 

}
.box .right-bot-corner {background:url('https://www.csemohali.co.in/images/right-bot-corner.gif') no-repeat right bottom;
}
.box .inner { padding:0px 0px 0px 0px;}

.box1 { background:#ededed; width:100%;}
.box1 .border-top {background:url('https://www.csemohali.co.in/images/border-top.gif') repeat-x 50% top;
}
.box1 .border-bot {background:url('https://www.csemohali.co.in/images/border-bot.gif') repeat-x 50% bottom;
}
.box1 .border-left {background:url('https://www.csemohali.co.in/images/border-left.gif') repeat-y left 50%;
}
.box1 .border-right {background:url('https://www.csemohali.co.in/images/border-right.gif') repeat-y right 50%;
}
.box1 .left-top-corner {background:url('https://www.csemohali.co.in/images/left-top-corner2.gif') no-repeat left top;
}
.box1 .right-top-corner {background:url('https://www.csemohali.co.in/images/right-top-corner2.gif') no-repeat right top;
}
.box1 .left-bot-corner {background:url('https://www.csemohali.co.in/images/left-bot-corner2.gif') no-repeat left bottom; 

}
.box1 .right-bot-corner {background:url('https://www.csemohali.co.in/images/right-bot-corner2.gif') no-repeat right bottom;
}
.box1 .inner { padding:0px 0px 0px 0px;}


li.block{list-style-type:none; list-style-position:inherit; padding:0;margin:0;}
li.block, .arbitrary-block{margin:1em 0 1em;position:relative;}

.block ul{list-style-type:none;margin:0 0 .4em 0;}
.block li{background:url('https://www.csemohali.co.in/images/icons.png') no-repeat 4px -816px;
margin:0;padding:0 0 0 12px;
}
.block li:hover{background-position:4px -1005px;}
.block li li{margin-left:0px;}


.disclaimer
{ width:980px;
  margin-left:20px;
  margin-right:20px;
  color:#fff;
  text-align:justify;
}
